---[[
SetPixelFont_Size12("WenQuanYi Bitmap Song 12px",15);
SetPixelFont_Size14("WenQuanYi Bitmap Song 15px",18);
SetHQFont("SourceHanSansSC-Normal");
SetMsgboxTextOffY(2)
--]]

--[[
--设置为系统字体版本就用这个选项
SetPixelFont_Size12("simsun",12);
SetPixelFont_Size14("simsun",14);
SetHQFont("simhei");
--SetMsgboxTextOffY(0)
--]]